/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { 
	padding: 0; margin: 0;
}
body {
	margin: 0;
	padding: 0;
	color: #666666;
	text-align: center;
	background: #180700;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: 1.6em;
	font-weight: normal;
	font-variant: normal;
}

/* links */
a {
	color:#CB4721; 
	background-color: inherit;
	text-decoration: none;	
}
a:hover {
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
	color:#222;
	letter-spacing:-1px;
}
h1 { font-size: 1.7em; } 
h2 { font-size: 1.5em; color:#74743D; }
h3 { font-size: 1.5em; color:#C34E23; font-weight: normal; letter-spacing: 0px;}

#main h1 { 
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
	color: #222; 	
	padding: 0 0 5px 0;
	margin: 0 15px 15px 15px;
	letter-spacing:-1px;
	background:url(../images/bk_dotted.gif) bottom left repeat-x;
}
#sidebar h1 {
	font: normal 1.7em Georgia, "Times New Roman", Times, serif;
	/* color: #74743D; */ 	
	color: #6C6E3A;
	padding: 0;
	margin: 0 0 10px 5px;	
	letter-spacing:-1px;	
}

p, h1, h2, h3 {
	margin: 10px 15px;
	padding: 0;
}

ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
}

/* images */
img {
	border: 1px solid #DADADA;
	padding: 5px;	
}
img.no-border {
	border: none;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */   
  background: #FCFCF9;
  border: 1px solid #EFEFEF;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px;
 	padding: 0 0 0 30px;  	
  	font: bold 1.3em/1.5em 'Trebuchet MS', Sans-serif;   
	background: #FCFCF9;
   border: 1px solid #EFEFEF;
	color: #6C6E3A;
}

/* form elements */
form {
	margin: 15px;
	padding: 0;
	border: 1px solid #EFEFEF; 
	background: #F8F8F8;	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border: 1px solid #EFEFEF;
	font: normal 1em Verdana, 'Trebuchet MS', Tahoma, sans-serif;	
	color: #666666;
}
textarea {
	width: 280px;
	padding:2px;
	border: 1px solid #EFEFEF;
	font: normal 1em Verdana, 'Trebuchet MS', Tahoma, sans-serif;
	height:100px;
	display:block;		
	color: #666666;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #EFEFEF;
	padding: 2px 3px; 	
	background: #F1F0E4;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 190px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 120px;
	color: #333; 
	height: 18px;
	padding: 2px;	
	vertical-align: top;
}
.searchform input.button { 
	font: bold 12px Arial, Sans-serif; 
	color: #333;	
	width: 60px;
	height: 26px;
	border: none;
	padding: 3px 5px;	
	vertical-align: top;
}

/***********************
	  LAYOUT
************************/

#header-content, #footer-content, #content {
	width: 810px;	
}

/* header */
#header {
	height: 100px;
	text-align: left;
	background-color: #FFF;
	background-image: url(../images/headerbg.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#header-content {
	position: relative;
	margin: 0 auto; padding: 0;
}
#header-content #logo {
	position: absolute;
	letter-spacing: -1px;
	color: #FFF;
	height: 65px;
	padding: 0;
	margin: 0;
	/* change the values of left and top to adjust the position of the logo */
	top: 28px;
	left: 0px;
	width: 800px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 65px;
	font-weight: normal;
	font-variant: normal;
}
#header-content #slogan {
	position: absolute;	
	font: normal 12px 'Trebuchet MS', Tahoma, sans-serif;
	letter-spacing: 0px;
	/* color: #D4AA80; */
	color: #BBB;	 
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 88px; left: 30px;
}

/* header menu */
#header-content ul {
	position: absolute;
	right: 0px; top: 125px; 
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	list-style: none;
	margin: 0; padding: 0;		
	text-transform: uppercase;		
}
#header-content li {
	display: inline;
}
#header-content li a {
	float: left;
	display: block;
	padding: 0px 18px 7px 18px;	
	color: #F3A251; 
	/* color: #C8935D; */
	text-decoration: none;
}
#header-content li a:hover {
	color: #F88F26;
}
#header-content li a#current  {	
	color: #FFF;	
}

#header #header-links {
	position: absolute;
	top: 0px; right: 0px;	
	color: #8E5F2F;
	font-size: 90%;
}
#header #header-links a {	
	color: #A4A4A4;
	text-decoration: none;
}
#header #header-links a:hover {
	color: #F3A251;
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
	background: #FFF url(../contentbg.jpg) repeat-y center top;
	margin-bottom: 10px;
}
#content {
	text-align: left;	
	padding: 0; margin: 30px auto;		
}

/* sidebar */
#sidebar {
	float: left;
	width: 190px;
	margin: 0 0 10px 0;
	padding: 0;	
}
#sidebar ul.sidemenu {
	margin: 5px 0 15px 0;
	padding: 0;	
	border-top: 1px dashed #E1E1E1;	
}
#sidebar ul.sidemenu li {
	list-style: none;
	border-bottom: 1px dashed #E1E1E1;
}
#sidebar ul.sidemenu a {
	display: block;
	color: #666666; 
	text-decoration: none;
	padding:.3em 0 .3em 10px;		
	width: 94%;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	color: #CB4721;
	background: #FFF;	
}

/* main */
#main {
	padding: 0;
	width: 590px;
	float: left;
	margin-top: 0;
	margin-right: 19px;
	margin-bottom: 20px;
	margin-left: 0;
}
#main p, #main h1, #main h2, #main h3, #main blockquote, #main form {
	margin-left: 0;
}
#main form p {
	margin: 15px;
}


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.orange {
	color: #F3A251;
}
